libboost-filesystem-dev 1.42.0.1ubuntu1 (armel binary) in ubuntu natty

 This package forms part of the Boost C++ Libraries collection.
 .
 The Boost Filesystem Library provides portable facilities to query and
 manipulate paths, files, and directories. The goal is to
 facilitate portable script-like operations from within C++ programs.
 .
 This package is a dependency package, which depends on Debian's default
 Boost version (currently 1.42).

Details

Package version:
1.42.0.1ubuntu1
Source:
"boost-defaults" 1.42.0.1ubuntu1 source package in Ubuntu
Status:
Obsolete
Component:
universe
Priority:
Optional

Package relationships